.pointer {cursor: pointer;}
.error { color: #d00; font-weight: bold; text-align: center; }
.success { color: #070; font-weight: bold; text-align: center; }
.registration-form { border: solid #777 1px; border-radius: 7px; padding: 15px; min-width: 430px; }
.login-form { border: solid #777 1px; border-radius: 7px; padding: 15px; min-width: 350px; }
.pCenter { position: fixed;	top: 50%; left: 50%; transform: translate(-50%, -50%); }
.none {display: none;}
.marked:hover {background-color: #fdf}
.markedHover {background-color: #fdf}
.odd {background-color: #eee;}
.inlineIcon {background-position: left center; background-repeat: no-repeat; padding: 2px 3px 2px 20px; }
.iconAdministrator {background-image: url("/images/3.png");}
.iconOn {background-image: url("/images/on.png");}
.iconOff {background-image: url("/images/off.png");}
.iconDisabled {background-image: url("/images/0.png");}
.iconEnabled {background-image: url("/images/1.png");}
.iconDelete {background-image: url("/images/delete.png");}
.iconInactive {background-image: url("/images/inactive.png");}
.iconDeleted {background-image: url("/images/deleted.png");}
.test {	height: 100%; display: var;}
.msgBox {background-color: #fcc; padding: 7px; color:#c00; font-weight:bold; text-align: center;}
.leftMenu {color: #eee; background-color: #777; font-weight: bold;}
.leftMenu a {color: #eee; font-weight: bold; text-decoration: none; display: block; width: 100%}
.mainCat {background-color: #004; padding: 5px 15px; border-bottom: solid 1px #fff; border-top: solid 1px #fff;}
.subCat {padding: 5px 15px; color: #000; border-bottom: solid 1px #fff; border-top: solid 1px #fff;}
.selected {background-color: #999;}

.myColumn {float: left; width: 170px; height: 240px; border: solid 1px #999; margin: 5px; padding: 5px; border-radius: 5px;}

.status2 {color: #007}
.status3 {color: #c00}
.status5 {color: #c70}